The installed version of FumeFX is not fully supported. The minimum supported version of FumeFX is 5.0.


This message means that currently there is an unsupported version of FumeFX installed. In such a case Corona Renderer will use native 3ds Max atmospheric effects to render FumeFX, which may result in incorrect, lower quality rendering.


Solution: Install the newest version of FumeFX. 


See also: Volumetric FX - Known bugs and limitations